Bug 251439 - Ri-li menu item tooltip is not GNOME HIG compliant
Ri-li menu item tooltip is not GNOME HIG compliant
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Ri-li (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-08 22:49 EDT by petrosyan
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-09 01:47:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2007-08-08 22:49:39 EDT
Description of problem:
According to GNOME HIG a menu item tooltip should be phrased as a transitive
verb. Ri-li's menu item tooltip ("Arcade game where you drive a toy wood
engine") is not phrased as a verb. Maybe "Drive a toy wood engine" would be better.

Affected file is /usr/share/applications/fedora-Ri-li.desktop
GNOME HIG is
http://developer.gnome.org/projects/gup/hig/2.0/desktop-integration.html#menu-item-tooltips

Version-Release number of selected component (if applicable):
Ri-li-2.0.0-1.fc7

How reproducible:
Always

Steps to Reproduce:
less /usr/share/applications/fedora-Ri-li.desktop
Comment 1 Hans de Goede 2007-08-09 01:47:30 EDT
Fixed in CVS, this will get picked up with the F-8 mass rebuild.

Note, please do not file more of these, Ri-Li is not a GNOME program, and even
for GNOME programs the HIG is wrong. In this case your suggestion is OK, but for
example with spreadsheets there is little use in having all 3 off oocalc,
gnumeric and siag say: "perform calculation, analyse information and manage
lists in spreadsheats" as tooltip, it is be much better to use the tooltips to
describe the program in such a way that the differences become clear.

Note You need to log in before you can comment on or make changes to this bug.